/*
Theme Name: POP OUT Parking party
Theme URI: https://bangardenpopout.se/
Template: Divi
Author: Zmart
Author URI: https://zmartwebbreklam.se/
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 4.7.7.1764100822
Updated: 2025-11-25 21:00:22

*/

P {
    font-size: 17px !important;
    line-height: 1.7em;
    letter-spacing: 1px;
}
.blog .et_pb_post {
    border: 2px solid #a04400;
    -moz-border-radius: 10px !important;
    -webkit-border-radius: 10px !important;
    -o-border-radius: 10px !important;
    border-radius: 10px !important;
}
.blog h2 {
    color: #000 !important;
    font-weight: 700 !important;
}
.blog p {
    color: #000 !important;
    padding-bottom: 10px !important;
}
.blog img {
    -moz-border-radius: 10px 10px 0 0 !important;
    -webkit-border-radius: 10px 10px 0 0 !important;
    -o-border-radius: 10px 10px 0 0 !important;
    border-radius: 10px 10px 0 0 !important;
    padding: 1px !important;
}
.blog .more-link {
    font-weight: 700 !important;
    text-transform: uppercase !important;
}
.posttitle {
    font-weight: 700 !important;
}
.postcontent ul {
    margin-left: 1.5em !important;
}
.sidebar_widget .et_pb_widget {
    margin-bottom: 0.2em !important;
}
.sidebar_widget .widget_recent_entries {
    margin-bottom: 0.7em !important;
}
.sidebar_widget .widget_archive {
    margin-bottom: 0.7em !important;
}
.sidebar_widget .et_pb_widget ul li {
    margin-bottom: 1em !important;
    color: #000 !important;
}
.sidebar_widget h2 {
    font-size: 1em !important;
    font-weight: 700 !important;
    padding-bottom: 0 !important;
    text-transform: uppercase !important;
}
.sidebar_widget a {
    color: #000 !important;
}
.sidebar_widget a:before {
    display: inline-block;
    padding-right: 5px;
    content: ">";
    vertical-align: middle;
}
.et_pb_widget_area_right {
    border-left: 1px solid #a04400 !important;
}
.green_divider {
    border-top: 1px solid #a04400 !important;
}
.et_pb_divider_0_tb_body:before {
    border-top: 0 solid #a04400 !important;
}
.products .amount {
    font-size: 1.2em !important;
    color: #000 !important;
    font-weight: 400 !important;
}
.products h2 {
    font-weight: 700 !important;
}
.products a.woocommerce-loop-product__link {
    display: block;
    border: 1px solid #000;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -o-border-radius: 10px;
    border-radius: 10px;
    padding: 1em;
}
.products ins .amount {
    color: #e02b20 !important;
}
.product_rating a.woocommerce-review-link {
    color: #000 !important;
}
.product_breadcumbs a, .product_meta a, .product_amount .amount {
    color: #a04400 !important;
}
.product_breadcumbs_row {
    width: 100% !important;
    padding: 20px 0 !important;
}
.product_section {
    border: 1px solid rgba(0,0,0,0.1) !important;
    -moz-border-radius: 10px !important;
    -webkit-border-radius: 10px !important;
    -o-border-radius: 10px !important;
    border-radius: 10px !important;
    padding: 3em !important;
}
.product_row {
    width: 100% !important;
}
.product_image_background {
    background-color: rgba(0,0,0,0.1) !important;
    -moz-border-radius: 10px !important;
    -webkit-border-radius: 10px !important;
    -o-border-radius: 10px !important;
    border-radius: 10px !important;
    padding: 1.2em !important;
}
.products_meta {
    border-top: 1px solid rgba(0,0,0,0.1) !important;
}
.star-rating span:before {
    letter-spacing: 0 !important;
    color: #e09900 !important;
}
.et_pb_shop_0_tb_body .star-rating {
    letter-spacing: 0 !important;
}
.woocommerce p.stars a {
    color: #e09900 !important;
}
.product_tabs .submit {
    font-size: 1em !important;
    background-color: #000 !important;
    border: 0 solid #000 !important;
    -moz-border-radius: 5px !important;
    -webkit-border-radius: 5px !important;
    -o-border-radius: 5px !important;
    border-radius: 5px !important;
    color: #fff !important;
    font-weight: 700 !important;
    text-transform: uppercase !important;
}
.category_title .et_pb_text_inner {
    font-size: 2em !important;
}
.woocommerce-info {
    background-color: #a04400 !important;
}
.et_overlay::before {
    color: #a04400 !important;
}
.hero_image_text h1 {
    font-size: 5vw !important;
    margin-left: 5% !important;
    color: white !important;
    font-weight: 900 !important;
    text-transform: uppercase !important;
}
.hero_image_button {
    width: 12.5em !important;
    text-align: left !important;
    font-size: 1.5em !important;
    margin-right: 5% !important;
    background-color: orange !important;
    border: 3px solid white !important;
    -moz-border-radius: 10px !important;
    -webkit-border-radius: 10px !important;
    -o-border-radius: 10px !important;
    border-radius: 10px !important;
    color: white !important;
    font-weight: 700 !important;
    text-transform: uppercase !important;
}
.hero_image_button:hover {
    background-color: rgba(255,165,0,0.7) !important;
}
.table_data {
    background-color: darkgray !important;
    border: none !important;
}
.table_text td {
    font-size: 16px !important;
    color: white !important;
}
.table_text th {
    font-size: 16px !important;
    border-bottom: 1px solid black !important;
}
.table table {
    border: none !important;
}
.entry-content tr td {
    border: none !important;
}

@media (max-width: 1750px) {
	h1 {
    	font-size: 30px !important;
	}
	h2 {
		font-size: 30px !important;
	}
}

@media (max-width: 980px) {
.hero_image_text h1 {
    text-align: center !important;
    font-size: 3.5em !important;
    margin-left: 0 !important;
}
.hero_image_button {
    font-size: 1.5em !important;
    margin-right: 0% !important;
}
.hero_image_button:hover {
    background-color: #c88912 !important;
}
h1 {
    font-size: 40px !important;
}
h2 {
    font-size: 40px !important;
}
p {
    line-height: 1.5em !important;
}
.footer {
    font-size: 10px !important;
}
}
@media only screen and (min-width: 980px) {
#et_mobile_nav_menu {
    display: block !important;
    margin-bottom: 20px;
    margin-top: 6px;
}
#top-menu-nav {
    display: none;
}
.et-fixed-header #et_mobile_nav_menu {
    margin-bottom: 0;
}
#mobile_menu {
    max-width: 400px;
    right: 0;
    left: auto;
}
}
@media (min-width: 981px) {
.nav li ul {
    width: fit-content;
    display: flex;
    flex-direction: column;
}
.nav li li {
    white-space: nowrap;
}
.nav li li a {
    width: auto;
}
}


.gdpr, .gdpr h2, .gdpr h1, .gdpr h3 {color: #000 !Important;}